server:
  tomcat:
    basedir: /opt/tmp/tomcat
dubbo:
  registry:
    address: zookeeper://127.0.0.1:2181
spring:
  datasource:
    url: jdbc:mysql://localhost:3306/reghao_oss_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: dev
    password: Dev@123456
oss:
  consoleEndpoint: http://ossweb.reghao.cn
  domain: oss.reghao.cn
  diskDirs:
    - /opt/oss/disk/13f654c8-af87-4710-aac9-7aa086c99aec/
  referer: reghao.cn
  secretKey: oss-store